Quotas

List quotas for current user

GET
/quotas

Authorization

ApiKeyAuth
AGENTBOX-API-KEY<token>

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://quotas"
{  "items": [    {      "name": "team1-user1-ondemand",      "quotaURL": "alice.bob.carol.ted",      "queue": "ted",      "team": "carol",      "user": "alice",      "poolId": "bob",      "resources": {        "cpu": "64",        "memory": "256Gi"      },      "used": {        "cpu": "24",        "memory": "96Gi"      },      "reserved": {        "cpu": "16",        "memory": "64Gi"      },      "free": {        "cpu": "24",        "memory": "96Gi"      }    }  ]}
{  "error": "string",  "errorCode": "API_KEY_REQUIRED",  "detail": null}
{  "error": "string",  "errorCode": "API_KEY_REQUIRED",  "detail": null}
{  "error": "string",  "errorCode": "API_KEY_REQUIRED",  "detail": null}